.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}




/* Basic Styles */


#utilityNav { float:right; margin:18px 28px 0px 0px; font-size:13px; line-height:16px; width:562px; text-align:right}
#utilityNav a { color:#7385a7; text-decoration:none}
#utilityNav a:hover { color:#003566; text-decoration:underline}

#utilityNav .topLinks { padding-top:4px; height:32px; margin-top:-3px; text-align:right; float:left;  width:490px;  }
#utilityNav .topLinks ul { display:inline; list-style:none; }
#utilityNav .topLinks ul li { display:inline; list-style:none; }
#utilityNav .topLinks ul li a {  padding:3px 8px;}
#utilityNav .socialMedia { float:right; margin-left:4px}
#utilityNav .socialMedia img { padding:0px 3px; margin-top:-6px; border:none}
#utilityNav .socialMedia a img {border:none }

#tabletNav {
	clear:both;
	height: 40px;
	width: auto;
	background: #fff;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: 600;
	position: relative;
	/*border-bottom: 2px solid #283744;*/
	text-align:center;
	margin:34px 32px 66px 0px;
	float:right
}
#tabletNav ul {
	text-align:center;
	padding: 0;
	margin: 0 auto;
	/*width: 600px;*/
	height: 40px;
}
#tabletNav  li {
	display: inline;
	/*float: left;*/
}
#tabletNav  a {
	color: #fff;
	display: inline-block;
	width: auto;
	padding:0px 14px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	background: url(/images/tabletNavBG.png);
	text-shadow: 1px 1px 0px #283744;
}
#tabletNav  a:hover {color:#339966}

#tabletNav  li a {
/*	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;*/
}
#tabletNav  li:last-child a {
	/*border-right: 0;*/
}
#tabletNav  a:hover, nav a:active {
	/*background-color: #8c99a4;*/
	color:#FF9
}
#tabletNav #pull {
	display: none;
}
@media screen and (max-width: 1060px) {
	
	#utilityNav { width:100px; float:none}
	#logo { margin-bottom:0 !important; float:none}
	#utilityNav .socialMedia { float:none; position:absolute; top:12px; right:28px}
	 .topLinks {  display:none}
	
	#topNav { display:none}
	#tabletNav { 
	    display:inline;
  		height: auto;
		float:none;
		margin:0px;
		
  	}
  	#tabletNav  ul {
  		width: 95%;
  		display: none;
  		height: auto;
		margin:0px auto 22px auto;
  	}
 #tabletNav  li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  #tabletNav  li a {
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		padding:0px 0px;
		text-align:center;
	}
#tabletNav  li a:hover { }
 #tabletNav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent:0px;
  	}
	
	 #tabletNav a#pull {
		
		display: block;
		background-color: #7992b6;
		background-image:none;
		width: 92%;
		padding-left: 16px;
		position: relative;
		color:#fff;
		margin:-18px auto 22px auto !important
	}
	 #tabletNav a#pull:after {
		content:"";
		background: url('images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 24px;
		top: 10px;
	}
	
	
}



/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
#tabletNav { 
	    
  		height: auto;
		float:none;
		margin:0;
  	}
  	#tabletNav  ul {
  		width: 95%;
  		display: block;
  		height: auto;
		margin: 8px auto 22px auto;
  	}
 #tabletNav  li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  #tabletNav  li a {
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		padding:0px 0px;
	}
#tabletNav  li a:hover { }
 #tabletNav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 0px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 740px) {
	
	#logo { margin-top:26px !important}
	
	 #tabletNav {
		
		font-size:14px
		
	}
	 #tabletNav ul {
		display: none;
		height: auto;
	}

	
}

/*Smartphone*/
@media only screen and (max-width : 420px) {
	
	#logo { margin-top:26px !important}
	
	 /*#tabletNav li {
		display: block;
		float: none;
		width: 100%;
	}*/
	
	 #tabletNav ul { width:100%; margin-left:0; padding:0}
	 #tabletNav li a {
		border-bottom: 1px solid #fff;
		text-indent:none;
	
		
	}
	
}
	